@charset "utf-8";
/**
 **************************************************
 * Herforder TYPO3 Master
 * main.css
 *
 * @version: 1.3.3
 * @updated: 2011-08-15 (AD)
 **************************************************
**/



/**
 **************************************************
 * CSS RESET
 *
 * @description: general reset for all browsers
 **************************************************
**/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-family:inherit;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

h1,h2,h3,h4,h5,h6,strong,b,th,dt {
  font-size:100%;
  font-weight:normal;
}

ol,ul {
  list-style:none;
}

caption,th {
  text-align:left;
}

img,abbr,acronym {
  border:0;
}

em,i,dfn,cite,var,address {
  font-style:normal;
}

pre,code {
  font-family:'courier new',courier,mono;
  font-size:1.0em;
}

q:before,q:after {
  content:'';
}

:focus {
  outline:0;
}



/**
 **************************************************
 HELPER CLASSES
 *
 * @description: helper classes for common problems or quick fixes
 **************************************************
**/
.clearOnly {
  clear:both;
}

.clear {
  clear:both;
  height:0;
  font-size:0;
  line-height:0;
}

.left {
  float:left;
}

.right {
  float:right;
}

.noPadding {
  padding:0 !important;
}

.noMargin {
  margin:0 !important;
}

.none {
  display:none !important;
}

.hidden {
  visibility:hidden !important;
}

.error {
  color:red;
  font-weight:bold;
}

.sprite,
.sprite a {
  text-indent:-9999px;
  font-size:0;
  line-height:0;
}

.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.clearfix {
  display:inline-block;
}

/* Hide from IE Mac \*/.clearfix{ display:block; }/* End hide from IE Mac */




/**
 **************************************************
 GENERAL DEFINITIONS
 *
 * @description: define the basic appearance of the site
 **************************************************
**/
html {
  height:100%;
  /*min-height:100%;*/
  /*Defaults to ~16px across browsers*/
  /*font-size:100.01%;*/
  /*Defaults to ~12px across browsers*/
  font-size:75.01%;
  background:#fff url(../img/html-bg.png) left top repeat-x;
}

body {
  height:100%;
  font-family:arial,tahoma,verdana,sans-serif;
  font-size:1.0em;
  /*line-height calculates to 18px (~12px * 1.5 = ~18px)*/
  line-height:1.4em;
  color:#01366b;
  /*Testing the text-rythm at ~18px*/

}

h1 {
  font-size:2.0em; /*~24px*/
  line-height:1.3em; /*~31,2px*/
  letter-spacing:-0.01em;
  margin-bottom:0.25em;
}

h2 {
  font-size:1.5em; /*~18px*/
  line-height:1.3em; /*~23,4px*/
  margin-bottom:0.25em;
        padding-top: 0.75em;
}

h3 {
  font-size:1.2em;
  line-height:1.3em;
  font-weight:bold;
  margin-bottom:0.25em;
}

h4,h5,h6 {
  font-size:1.0em;
  font-weight:bold;
  margin-bottom:0.25em;
}

h1 span,h2 span,h3 span,h4 span,h5 span,h6 span {
  display:none;
}

p,ol,ul,dl {
  margin-bottom:1.0em;
}

ul {
  padding-left:13px;
  list-style:disc outside;
}

ol {
  padding-left:26px;
  list-style:decimal-leading-zero outside;
}

dt {
  font-weight:bold;
}

a {
  color:#01366b;
  text-decoration:none;
  font-weight:bold;
}

a:hover {
  border-style:solid;
}

strong,b {
  font-weight:bold;
}

em,i {
  font-style:italic;
}

hr {
  clear:both;
  /*Only chance to get the standard visuals away*/
  border-width:0;
  border:0px;
  border-bottom:1px dotted #c4c4c4;
  margin: 30px 0 30px 0;
  height:0px;
}

table {
  border:none;
  margin-bottom:1.5em;
  background:none;
}

table caption {
  font-size:1.10em;
  font-weight:bold;
  padding:0 0 3px 3px;
}

table tr {

}

table th,
table td {
  padding:1px 4px 1px 4px;
  border: none;
  vertical-align:top;
}

table th {
  color:#fff;
  font-weight:bold;
  background:#cecece;
}

table p {
  margin-bottom:0;
}

form {
  
}

form legend {
  display:none;
}

form label {
  clear:left;
  float:left;
  width:135px;
}


form label em {
  font-style:normal;
  color:red;
}

form input.text,
form input.checkbox,
form input.radio,
form select,
form textarea {
  float:left;
  width:194px;
  height:16px;
  padding:2px 2px 1px 2px;
  border:1px solid #cacaca;
  margin:0 0 5px 0;
  font:inherit;
  color:#666;
}

/* BEN: FF 3.6X seems to have std-bg-color now. Overriding */
form select {
  background-color:#fff;
}

form textarea {
  height:64px;
}

form input.w1 {
  width:44px;
}

form input.w2 {
  width:94px;
}

form input.w3 {
  width:144px;
}

form input.checkbox,
form input.radio {
  width:auto;
  height:auto;
  border:0;
  margin:3px 0 5px 1px;
}

form select {
  /* Selects have wrong box model. Add all paddings/margins/borders from above */
  width:200px;
  height:21px;
  padding:0;
}

/* Selects with a defined size (listboxes) */
form select.listbox {
  height:auto;
}

form select option {

}

form input.submit,
form input.reset,
form input.button {
  float:left;
  padding:1px 2px 0 18px;
  border:1px solid #cacaca;
  border-right:1px solid #b3b3b3;
  border-bottom:1px solid #b3b3b3;
  margin:0 0 5px 0;
  font-weight:bold;
  color:#888;
  /*background:#f3f3f3 url(../img/ico-submit.png) 2px 2px no-repeat;*/
  background:#f3f3f3 url(../img/ico-tick.png) 2px 2px no-repeat;
}

form p {
  clear:left;
  margin-bottom:0;
}



/**
 **************************************************
 LAYOUT
 *
 * @description: building the design
 **************************************************
**/
#pageContainer {
  position:relative;
  min-height:100%;
  background:transparent url(../img/page-container-bg.png) left bottom repeat-x;
}

#page {
  width:990px;
  min-height:100%;
  margin:0 auto;
}

#header {
  position:relative;
  width:990px;
  height:150px;
}

ul#navMain {
  position:absolute;
  top:15px;
  left:0;
}

form#searchbox {
  position:absolute;
  top:15px;
  right:30px;
  width:140px;
  padding:0;
  margin:0;
}

h1#logo {
  position:absolute;
  top:80px;
  left:0;
}

.home h1#logo {
  top:68px;
}

ul#navBreadcrumb {
  position:absolute;
  top:105px;
  left:235px;
  width:620px;
}

ul#navBreadcrumb a {
  font-weight:normal;
}

ul#navMisc {
  position:absolute;
  top:50px;
  right:5px;
  width:75px;
}


#contentArea {
  position:relative;
  width:990px;
  padding-top:30px;
  /*Has to be footer-height + desired "margin"*/
  padding-bottom:100px;
}

#secondaryContent {
  float:left;
  width:225px;
  min-height:400px;
  margin-right:10px;
  /*background:yellow;*/
}

ul#navSub {

}

#primaryContent {
  float:left;
  width:735px;
  margin-right:20px;
  /*background:blue;*/
}

.home #primaryContent {
  float:none;
  width:990px;
}

#footer {
  position:absolute;
  bottom:0;
  width:990px;
  height:45px;
  background:#03396a url(../img/footer-bg.png) center center no-repeat;
}

ul#navSocial {
  margin-top:10px;
}



/**
 **************************************************
 LAYOUT SPECIFIC (LOGO,NAVIGATION,SEARCHBOX...)
 *
 * @description: detailed formatting of the basic elements
 **************************************************
**/


#facebook-but{
position: absolute;
margin: 14px 0 0 740px;
z-index: 50;
}

#facebook-but a:first-child{
  margin: 0 5px 0 0;
}

#aktionmoni{
position: absolute;
width: 150px;
height: 60px;
margin: 65px 0 0 750px;
z-index: 50;

}

ul#navMain {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
}

ul#navMain li {
  float:left;
  height:20px;
  margin-right:20px;
}

ul#navMain li.first {
  
}

ul#navMain li.last {
  margin-right:0
}


ul#navMain a {
  border:0;
}

form#searchbox label {
  display:none;
}

form#searchbox input.text {
  float:left;
  width:75px;
  height:16px;
  padding:0 2px 1px 2px;
  border:1px solid #cacaca;
  margin:0;
}

form#searchbox input.submit {
  float:left;
  width:45px;
  height:15px;
  padding:0;
  margin:2px 0 3px 5px;
  border:0;
  cursor:pointer;
  background:transparent url(../img/submit-searchbox.png) no-repeat;
}

form#searchbox a {
  font-size:0.95em;
  color:#fff;
  border-color:#fff;
}

h1#logo a {
  border:0;
}

ul#navBreadcrumb {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
  line-height:1.35em;
}

ul#navBreadcrumb li {
  float:left;
  margin-right:3px;
}

ul#navBreadcrumb li.last {
  margin-right:0;
}

ul#navBreadcrumb a {
  color:#d69303;
  border-color:#d69303;
}

ul#navMisc {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
  line-height:1.15em;
}

ul#navMisc li {

}

ul#navMisc li.last {

}

ul#navMisc a {

}

ul#navSub li.menu-line{
  background:url(../img/submenu_linie.gif) no-repeat;
  margin:2px 0px -6px 0px;
}

.menu-l2-spc{
  margin-top:20px;
}

ul#navSub {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
  padding-bottom:50px;
}

ul#navSub ul {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
}

ul#navSub li {

}

ul#navSub li.first {
  
}

ul#navSub li.last {

}

ul#navSub ul li.first {

}

ul#navSub ul li.last {
  margin-bottom:4px;
}

ul#navSub a {
  border:0;
}

ul.navSub-L3-expall{
  padding-bottom:15px;
}

ul#navSocial {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
}

ul#navSocial li {
  float:left;
  width:21px;
  height:21px;
  margin-right:5px;
}

ul#navSocial a {
  display:block;
  width:21px;
  height:21px;
  border:0;
  text-indent:-999px;
}

ul#navSocial li.twitter a {
  background:transparent url(../img/ico-twitter.png) no-repeat;
}

ul#navSocial li.youtube a {
  background:transparent url(../img/ico-youtube.png) no-repeat;
}

ul#navSocial li.facebook a {
  background:transparent url(../img/ico-facebook.png) no-repeat;
}

ul#navSocial li.instagram a {
  background:transparent url(../img/ico-instagram.png) no-repeat;
}



/**
 **************************************************
 CSS STYLED CONTENT
 *
 * @description: just a copy from the extension output
 * @beware: margins to text that are set here have to be changed in TS constants too
 **************************************************
**/
div.csc-textpic-caption-c .csc-textpic-caption {
  text-align:center;
}
div.csc-textpic-caption-r .csc-textpic-caption {
  text-align:right;
}
div.csc-textpic-caption-l .csc-textpic-caption {
  text-align:left;
}
/* Needed for noRows setting */
div.csc-textpic div.csc-textpic-imagecolumn {
  float:left;
  display:inline;
}
/* Border just around the image */
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
  border:2px solid black;
  padding:0px 0px;
}
div.csc-textpic-imagewrap {
  padding:0;
}
div.csc-textpic img {
  border:0 none;
}
/* DIV:This will place the images side by side */
div.csc-textpic div.csc-textpic-imagewrap div.csc-textpic-image {
  float:left;
}
/* ul:This will place the images side by side */
div.csc-textpic div.csc-textpic-imagewrap ul {
  list-style:none;
  margin:0;
  padding:0;
}
div.csc-textpic div.csc-textpic-imagewrap ul li {
  float:left;
  margin:0;
  padding:0;
}
/* DL:This will place the images side by side */
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image {
  float:left;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dt {
  float:none;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd {
  float:none;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd img {
  border:0 none;
}
/* FE-Editing Icons */
dl.csc-textpic-image {
  margin:0;
}
dl.csc-textpic-image dt {
  margin:0;
  display:inline;
}
dl.csc-textpic-image dd {
  margin:0;
}
/* Clearer */
div.csc-textpic-clear {
  clear:both;
}
/* Margins around images:*/

/* Pictures on left, add margin on right */
div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image,div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image,div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap,div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image {
  display:inline; /* IE fix for double-margin bug */
  margin-right:20px !important;
        padding-right: 20px;
}
/* Pictures on right, add margin on left */
div.csc-textpic-right div.csc-textpic-imagewrap .csc-textpic-image,div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap .csc-textpic-image,div.csc-textpic-intext-right div.csc-textpic-imagewrap .csc-textpic-image {
  display:inline; /* IE fix for double-margin bug */
  margin-left:20px;
}
/* Pictures centered, add margin on left */
div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {
  display:inline; /* IE fix for double-margin bug */
  margin-left:10px;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
  margin:0;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
  margin:0;
}
/* Space below each image (also in-between rows) */
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom:10px;
}
div.csc-textpic-equalheight div.csc-textpic-imagerow {
  margin-bottom:0px;
  display:block;
}
div.csc-textpic div.csc-textpic-imagerow {
  clear:both;
}

div.csc-textpic div.csc-textpic-imagerow div.csc-textpic-image {
  margin-bottom:10px;
}
/* No margins around the whole image-block */
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-firstcol {
  margin-left:0px !important;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-lastcol {
  margin-right:0px !important;
}
/* Add margin from image-block to text (in case of "Text w/ images") */
div.csc-textpic-intext-left div.csc-textpic-imagewrap,div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
  margin-right:10px !important;
  margin-top:2px;
}
div.csc-textpic-intext-right div.csc-textpic-imagewrap,div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
  margin-left:10px !important;
  margin-top:2px;
}
/* Positioning of images:*/

/* Above */
div.csc-textpic-above div.csc-textpic-text {
  clear:both;
}
/* Center (above or below) */
div.csc-textpic-center {
  text-align:center; /* IE-hack */
}
div.csc-textpic-center div.csc-textpic-imagewrap {
  margin:0 auto;
}
div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image {
  text-align:left; /* Remove IE-hack */
}
div.csc-textpic-center div.csc-textpic-text {
  text-align:left; /* Remove IE-hack */
}
/* Right (above or below) */
div.csc-textpic-right div.csc-textpic-imagewrap {
  float:right;
}
div.csc-textpic-right div.csc-textpic-text {
  clear:right;
}
/* Left (above or below) */
div.csc-textpic-left div.csc-textpic-imagewrap {
  float:left;
}
div.csc-textpic-left div.csc-textpic-text {
  clear:left;
}
/* Left (in text) */
div.csc-textpic-intext-left div.csc-textpic-imagewrap {
  float:left;
}
/* Right (in text) */
div.csc-textpic-intext-right div.csc-textpic-imagewrap {
  float:right;
}
/* Right (in text, no wrap around) */
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap {
  float:right;
  clear:both;
}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html div.csc-textpic-intext-right-nowrap .csc-textpic-text {
  height:1%;
}
/* End hide from IE5/mac */

/* Left (in text, no wrap around) */
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
  
  float:left;
  clear:both;
}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html div.csc-textpic-intext-left-nowrap .csc-textpic-text {
  height:1%;
}
/* End hide from IE5/mac */
div.csc-textpic div.csc-textpic-imagerow-last {
  margin-bottom:0;
}

div.csc-textpic div.csc-textpic-imagerow-last div.csc-textpic-image {
  margin-bottom:0;
}



/**
 **************************************************
 CSS STYLED CONTENT SPECIALS
 *
 * @description: formatting of more specific csc-output
 **************************************************
**/
h1.csc-firstHeader {
  margin-bottom:10px;
}

div.csc-header {
  clear:both;
}
 
div.csc-textpic-image a {
  border:0;
}

p.csc-textpic-caption {
  font-size:0.9em;
  color:#666;
}

div.indent {
  margin-left:50px;
}

td.csc-uploads-icon {
  padding:4px;
}

td.csc-uploads-icon a {
  border:0;
}

/* BEN: These are only there for compatibility reasons. The new RTE-config defines new classes (see rte.css) */
/*
a.external-link-new-window {
  padding-left:17px;
  background:transparent url(../img/ico-extlink.png) 0 1px no-repeat;
}

a.internal-link {
  padding-left:17px;
  background:transparent url(../img/ico-intlink.png) 0 1px no-repeat;
}

a.mail{
  padding-left:17px;
  background:transparent url(../img/ico-maillink.png) 0 1px no-repeat;
}
/*
/* :NEB */

/* Tables */
.contenttable {
  margin-bottom:1.0em;
}

.contenttable-2 th {
  background:#b50027;
  font-weight:bold;
  text-transform:uppercase;
}

.contenttable-2 td {
  background:#9abb87;
}

.contenttable-3 {
  width:100%;
  border-collapse:collapse;
  color:#fff;
}

.contenttable-3 caption {
  text-align:right;
  color:#222;
}

.contenttable-3 th,
.contenttable-3 td {
  border:2px solid #222;
}

.contenttable-3 th {
  font-weight:bold;
  text-transform:uppercase;
  background:#333;
}

.contenttable-3 th.td-0,
.contenttable-3 td.td-0  {
  width:10%;
}

.contenttable-3 th.td-1,
.contenttable-3 td.td-1,
.contenttable-3 th.td-2,
.contenttable-3 td.td-2,
.contenttable-3 th.td-3,
.contenttable-3 td.td-3  {
  width:30%;
}

.contenttable-3 tr.tr-even {
  background:#444;
}

.contenttable-3 tr.tr-odd {
  background:#555;
}

/* CSC-Uploads */
table.csc-uploads {
  background:none;
  border:0;
}

table.csc-uploads th,
table.csc-uploads td {
  border:0;
}

table.csc-uploads td.csc-uploads-fileSize {
  padding-left:10px;
}

/* Standard frames */
div.csc-frame {
}

div.csc-frame-frame1 {
  padding:5px;
  border:10px solid #999;
  margin-bottom:1.5em;
}

div.csc-frame-frame2 {
  padding:5px;
  border:10px solid #B50027;
  margin-bottom:1.5em;
}

div.csc-frame-rulerBefore {
  border-top:1px solid #999;
}

div.csc-frame-rulerAfter {
  border-bottom:1px solid #999;
  margin-top:-1.5em;
  margin-bottom:1.5em;
}

div.csc-frame-indent {
  margin-left:50px;
}

div.csc-frame-indent3366 {
  margin-left:33%;
}

div.csc-frame-indent6633 {
  margin-left:66%;
}

/* Sitemap */
div.csc-sitemap {
  margin-bottom:1.2em;
}

div.csc-sitemap ul {
  margin-bottom:0.3em;
}

div.csc-sitemap ul ul {
  font-size:0.95em;
}



/**
 **************************************************
 LAYOUT SPECIFIC CHANGES OF BASE FORMATS
 *
 * @description: overwrite base formats depending on layout
 * @example: make text smaller in secondary content area
 **************************************************
**/
#secondaryContent p,
#secondaryContent ol,
#secondaryContent ul {
  font-size:0.9em;
  line-height:1.3em;
}



/**
 **************************************************
 NEWS
 *
 * @description: css definitons for EXT: tt_news
 * @beware: is dependent on the modified template
 **************************************************
**/
.news {

}

.news p.date,
.news p.timeData,
.news p.author,
.news p.imgCaption,
.news p.back {
  margin-bottom:0;
  font-size:0.95em;
}

.news h1 {
  font-weight:bold;
}

.news h2 {
  font-size:1.4em;
  margin-bottom:1em;
}

.news p.timeData {
  font-weight:bold;
}

.news span.more {
  white-space:nowrap;
}

.news p.back {
  clear:both;
  border-top:1px solid #c4c4c4;
  padding-top:30px;
        margin-top: 20px;

}

.news .images {
  float:left;
  margin:3px 30px 1.5em 0;
}

.news .images a {
  border-bottom:0;
}

.news .addInfo dl {
  padding-top:2em;
  border-top:1px dotted #c4c4c4;
  clear: both;
}

.news p.imgCaption {
  width:180px;
  margin-bottom: 20px;
}



/**
 **************************************************
 INDEXED SEARCH
 *
 * @description: css definitons for EXT: indexed_search
 * @beware: is dependent on the modified template
 **************************************************
**/
.tx-indexedsearch {

}

.tx-indexedsearch .tx-indexedsearch-res {

}

.tx-indexedsearch .result {
  padding-top:0.4em;
  border-top:1px dotted #c4c4c4;
}

.tx-indexedsearch h3 {
  position:relative;
}

.tx-indexedsearch h3 span {
  display:inline;
}

.tx-indexedsearch h3 span.icon {
  vertical-align:text-bottom;
}

.tx-indexedsearch h3 span.percent {
  position:absolute;
  right:0;
  color:#c4c4c4;
}

.tx-indexedsearch dl.info dt {
  clear:left;
  float:left;
  width:65px;
}

.tx-indexedsearch dl.info dd {
  float:left;
}

.tx-indexedsearch .tx-indexedsearch-redMarkup {
  background:#e2d91c;
}

.tx-indexedsearch .tx-indexedsearch-browsebox ul {
  padding-left:0;
  font-size:0.9em;
}

.tx-indexedsearch .tx-indexedsearch-browsebox li {
  margin-right:10px;
  display:inline;
}

.tx-indexedsearch .tx-indexedsearch-browsebox a {
  border-color:#b4b4b4;
  color:#b4b4b4;
}

.tx-indexedsearch .submit{
  background: none repeat scroll 0 0 #03396A;
    border: 0px;
    color: white;
    font-family: Times;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    padding: 0 4px;
    text-transform: none;
    width: auto;
  cursor:pointer;
}
#tx-indexedsearch-searchbox-sword{
  -webkit-box-shadow: inset 0px 0px 5px 3px #b6b6b6;
  box-shadow: inset 0px 0px 5px 3px #b6b6b6;
  border:1px solid #999999;
  margin-right:5px;
}
/**
 **************************************************
 * TMailform
 *
 * @description: css definitons for EXT: pil_mailform
 * @beware: is dependent on the modified template
 **************************************************
**/
.tx-pilmailform-pi1 {

}

.tx-pilmailform-pi1 fieldset {
  padding:5px 10px 10px 10px;
  border:1px solid #dadada;
  margin:0 0 25px 0;
}

.tx-pilmailform-pi1 legend {
  display:inline;
  font-weight:bold;
}

.tx-pilmailform-pi1 p.formNotice {
  font-size:0.9em;
}



/**
 **************************************************
 * FCES
 *
 * @description: css definitons for FCEs
 * @note: all fces also have the class "fce"
 **************************************************
**/


/* Grid: 50x2 */
div.grid50x2 {
  width: 485px;
  margin-top:10px;
}

div.grid50x2 .w50.first{
  position:relative;
  float:left;
  width:230px;
  margin-right:25px;

}

div.grid50x2 .w50.last {
  margin-right:0;
        width:230px;
        float: right;
}

/* Grid: 50x2 ganze Breite*/
div.grid50x2gb {
  width: 735px;
  margin-top:10px;
}

div.grid50x2gb .w50.first{
  position:relative;
  float:left;
  width:350px;
  margin-right:35px;

}

div.grid50x2gb .w50.last {
  margin-right:0;
        width:350px;
        float: right;
}


/* Grid: 33x3 */
div.grid33x3 {
  width:735px;
  margin-top:10px;
}

div.grid33x3 .w33 {
  position:relative;
  float:left;
  width:220px;
  margin-right:36px;
}

div.grid33x3 .last {
  margin-right:0;
}


/* Grid: 25x4 */
div.grid25x4 {
  width:990px;
  margin-top:10px;
}

div.grid25x4 .w25 {
  position:relative;
  float:left;
  width:220px;
  margin-right:36px;
}

div.grid25x4 .last {
  margin-right:0;
}

/* Grid: 25x4 Small */
div.grid25x4-small {
  width:735px;
  margin-top:10px;
}

div.grid25x4-small .w25 {
  position:relative;
  float:left;
  width:155px;
  margin-right:36px;
}

div.grid25x4-small .last {
  margin-right:0;
}

/* Grid: 66a33 */
div.grid66a33 {
  width:735px;
  margin-top:10px;
}

div.grid66a33 .w66 {
  position:relative;
  float:left;
  width:479px;
  margin-right:36px;
}

div.grid66a33 .w33 {
  position:relative;
  float:left;
  width:220px;
  margin-right:0;
}

/* Grid: 33a66 */
div.grid33a66 {
  width:735px;
  margin-top:10px;
}

div.grid33a66 .w33 {
  position:relative;
  float:left;
  width:220px;
  margin-right:36px;
}

div.grid33a66 .w66 {
  position:relative;
  float:left;
  width:479px;
  margin-right:0;
}



/**
 **************************************************
 * TABLES
 *
 * @description: css definitons for tabels
 **************************************************
**/

/* Produktinfos */

.produktinfos{
  margin:0;
  padding:0;
  width:235px;
  border:0;
  background:#fff url(../img/bg-table_produktinfos.jpg) left top repeat-x;
  background-position: 0 20px;
}

.produktinfos tr,
.produktinfos td,
.produktinfos th{
  margin:0;
  padding:0;
  border:0;
  background:none;
}

.produktinfos th{  
  padding:2px 0px 2px 15px;
  vertical-align:middle;
  font-weight:bold;
  color:#FFF;
  background-color:#01366b;
}
.produktinfos td{  
  padding:2px 5px 2px 5px;
  vertical-align:middle;
  border-bottom:1px solid #b3c3d3;
}
.produktinfos td.td-0{  
  padding-left:15px;
  vertical-align:middle;
  border-bottom:1px solid #b3c3d3;
}
.produktinfos td.td-last{  
  padding-right:15px;
}


/* Produktinfos NEU */

.table-product-info,
.table-product-nutritive{
  margin:0;
  padding:0;
  width:235px;
  border:0;
  background:#fff url(../img/bg-table_produktinfos.jpg) left top repeat-x;
  background-position: 0 20px;
  font-size: 11px;
}

.table-product-info td.td-0{
  width: 30%;
}

.table-product-info td.td-1{
  width: 60%;
}

.table-product-nutritive td.td-0{
  width: 65%;
}

.table-product-nutritive td.td-1{
  width: 35%;
}


.table-product-info tr,
.table-product-info td,
.table-product-info th,
.table-product-nutritive tr,
.table-product-nutritive td,
.table-product-nutritive th{
  margin:0;
  padding:0;
  border:0;
  background:none;
}

.table-product-info th,
.table-product-info td,
.table-product-nutritive th,
.table-product-nutritive td{  
  padding:3px 5px;
  vertical-align:middle;
}

.table-product-info th,
.table-product-nutritive th{    
  font-size: 12px;
  font-weight:bold;
  color:#FFF;
  background-color:#01366b;
}
.table-product-info td,
.table-product-nutritive td{  
  border-bottom:1px solid #a6b9cb;
}


.table-product-info tr.tr-last td,
.table-product-nutritive tr.tr-last td{  
  border:none;
}


/* Veranstaltungen */

.calVeranstaltung {
  margin:0;
  padding:0;
  border:0;
  background:none;
  width:735px;
}

.calVeranstaltung tr,
.calVeranstaltung td,
.calVeranstaltung th{
  margin:0;
  padding:0;
  border:0;
  background:none;
}

.calVeranstaltung td{
  padding:3px;

}

.calVeranstaltung td.td-0 {
  width:185px;
}

.calVeranstaltung td.td-1 {
  width:330px;
  font-weight:bold;
}

.calVeranstaltung td.td-2 {
  width:225px;
}
/**
 **************************************************
 * Tabelle Ergebnis
 *
 * @description: css definitons for tables with results
 **************************************************
**/
table.ergebnisliste{
  background:none;
}

table.ergebnisliste th{
  background:#01366b;
  border:1px solid #01366b;
  color:white;
  border-top:0px;
  padding:3px;
  font-size:1.1em;
  line-height:1.2em;
  font-weight:bold;
}
table.ergebnisliste td{
  padding:3px;
  border:1px solid #01366b;
}
/**
 **************************************************
 * EXT: FSK16
 *
 * @description: css definitons for the fsk16-plugin
 **************************************************
**/
.fsk16 div#contentArea {
  position:relative;
  width:auto;
  height:700px;
  padding:100px 0 0 0;
  background:url(../img/fsk16-bg.png) center 100px no-repeat;
}

.fsk16 #primaryContent {
  float:none;
  width:auto;
  padding:15px 250px;
  margin:0;
  text-align:center;
}

.fsk16 h1#logo {
  position:relative;
  top:auto;
  left:auto;
  margin-bottom:20px;
}

.fsk16 p {
  padding:0 40px;
  margin-bottom:20px;
  text-align:left;
}

.tx-herforder-pi1 input.yes {
  margin-bottom:5px;  
}

.tx-herforder-pi1 input.no {
  
}



/**
 **************************************************
 * EXT: Powermail
 *
 * @description: css definition fuer Wer ist Moni Aktion
 **************************************************
**/


input.powermail_hfaktion{
width: 400px;
height: 20px;
margin-bottom: 6px;
padding:2px;
border: 1px solid #dddddd;
font-family:arial,tahoma,verdana,sans-serif;
font-size:1.0em;
color:#01366b;
}

.powermail_textarea{
width: 400px;
height: 200px;
margin-bottom: 6px;
padding:2px;
border: 1px solid #cccccc;
font-family:arial,tahoma,verdana,sans-serif;
font-size:1.0em;
color:#01366b;
}

.powermail_submit{
width: 406px;
height: 26px;
margin-left: 135px;
font-weight:bold;
}


.powermail_all{
border:1px solid #dddddd;
background-color: #ffffff;
}

.powermail_all_td1{
width: 20%;
height: 24px;
padding: 4px;
}

/**
 **************************************************
 * EXT: Powermail
 *
 * @description: css definition fuer Parklichter 2010 Aktion
 **************************************************
**/
/*width textfields for IE*/
#hfaktionparkl .tx_powermail_pi1_fieldwrap_html_text {width:540px;}

input.powermail_hfaktionparkl{
width: 390px;
margin-bottom: 6px;
padding:4px 2px 4px 2px;
border: 1px solid #03396A;
font-family:arial,tahoma,verdana,sans-serif;
font-size:1.0em;
color:#03396A;
}

/*format radiobox for IE*/
input.powermail_hfaktionparkl.powermail_radio{border:0px; width:auto;height:auto;}

/*format radio title*/
#hfaktionparkl .tx_powermail_pi1_fieldwrap_html_20 .tx_powermail_pi1_fieldwrap_html_radio_title{
font-weight:bold;margin-top:-2px;margin-bottom:15px;
}

#hfaktionparkl .tx_powermail_pi1_fieldwrap_html_12{
margin-top:20px;
}

/*format checkpox position*/
#hfaktionparkl #powermaildiv_uid22 label{display:none;}
#hfaktionparkl #powermaildiv_uid22 {position:relative;}
#hfaktionparkl .tx_powermail_pi1_fieldwrap_html_checkbox_title{position:absolute;top:0px;left:135px;width:400px;}
#hfaktionparkl .check_uid22_0{border:0px; width:40px;}
#hfaktionparkl .powermail_check_inner{width:124px;text-align:right;}

#hfaktionparkl #powermaildiv_uid23 label{display:none;}
#hfaktionparkl #powermaildiv_uid23 {position:relative;}

#hfaktionparkl .powermail_check{border:0px; width:auto;height:auto;}

#hfaktionparkl .powermail_submit{border:1px solid white; background:#03396A;color:white;padding:4px 2px 4px 2px;}
/**
 **************************************************
 * EXT: WM-Tipp
 *
 * @description: WM-Listen
 **************************************************
**/

/* Plugin 1 *   Ergebnisse tippen    */
  
table.user_wm_pi1_Tippabgabe  td{
  padding: 6px 20px 6px 20px;
  border:0;
}

tr.user_wm_pi1_Gruppenzeile  {
    background: #ffffff url("http://www.herforder.de/cms/fileadmin/images/wm/wmgruppen-top.png") repeat-x left center;  
    font-weight: bold;
    color: #FFF;

}    

tr.user_wm_pi1_Gruppenzeile td{
padding-top: 20px;
}



tr.user_wm_pi1_Headzeile {
  background: #FFF url("http://www.herforder.de/cms/fileadmin/images/wm/wmgruppen-head.png") repeat-x top left;
  color: #FFF;
}    
tr.user_wm_pi1_Tippabgabe {    
  background: #d0dbe1;
    color: #003e6a;  
}
table.user_wm_pi1_Tippabgabe td.user_wm_pi1_Zeit_ {
   padding-left: 20px;
   padding-right: 20px;
}
table.user_wm_pi1_Tippabgabe td.user_wm_pi1_Score {
   padding: 2px 2px 2px 2px;
}
td.user_wm_pi1_Ergebnist, td.user_wm_pi1_Spielnr {
   text-align: center;
}  
input.user_wm_pi1_submit {
    visibility: hidden;
}  

td.user_wm_pi1_savethis a {
   display: block;
   cursor:pointer;
   border: none;
   text-decoration: none;
   background: url("http://www.herforder.de/cms/fileadmin/images/wm/save-tipp.png") no-repeat left bottom;
   width: 39px;
   height: 35px;
}  

tr.user_wm_pi1_Userzeile td {
   background: #FFF  url("http://www.herforder.de/cms/fileadmin/images/wm/tippspieler-bg.png") repeat-x left center;
   padding-top: px;
   padding-bottom: 6px;
}   
 
/* Plugin 2 */
table.user_wm_pi2_Punktestandtabelle {

}
    

/* Plugin 3 */

    
/* Plugin 4 Gruppentabellen */
    table.wmGruppen {
     background-color: transparent;
     border: 0;
     padding-bottom: 10px;
     
  }
  table.wmGruppen td {
      padding: 4px 15px 4px 15px;
            border: 0;
  }
  table.wmgruppen-even,  table.wmgruppen-odd {
        border-collapse: collapse;
  }    
  table.wmgruppen-even tr, table.wmgruppen-odd tr{
    background: #d0dbe1;
        color: #003e6a;  
     padding: 1px 3px 1px 3px;
  }
  table.wmgruppen-even {
      margin-left: 10px;
  }
  table.wmgruppen-even tr, table.wmgruppen-odd tr  {
      border-bottom: 0px solid #95c697;
  }  
  .wmGruppenname {
    background: #FFF url("http://www.herforder.de/cms/fileadmin/images/wm/wmgruppen-top.png") repeat-x left center;
    font-weight: bold;
    color: #FFF;
    border-top: 0px solid #FFF;
  }  
  table.wmgruppen-even tr.wmthead,
  table.wmgruppen-odd tr.wmthead {
    background: #FFF url("http://www.herforder.de/cms/fileadmin/images/wm/wmgruppen-head.png") repeat-x top left;
    border-bottom: 0px solid #FFF;
    height: 29px;
                
  }
  table.wmgruppen-even tr.wmthead td,
  table.wmgruppen-odd tr.wmthead td {
      margin: 0;
    padding: 6px 6px 0 6px;
  }  
  
/* Plugin 2 Statistiken der Spieler */
  table.user_wm_pi3_Punktestandtabelle {
    border-collapse: collapse;
  }  
    tr.user_wm_pi3_Punktestandtabellehead {
    background: #FFF url("http://www.herforder.de/cms/fileadmin/images/wm/wmgruppen-top.png") repeat-x top left;
  }
  tr.user_wm_pi3_Punktestandtabellehead th {
      color: #FFF;
    height: 26px;
    padding: 3px 30px 3px 30px;
  }  
  
  tr.user_wm_pi3_Punktestandtabellehead th.user_wm_pi3_headerleft {
    background: #FFF url("http://www.herforder.de/cms/fileadmin/images/wm/wmgruppen-top.png") no-repeat  left top;
    width: 6px;
    padding: 0;
  }
  tr.user_wm_pi3_Punktestandtabellehead th.user_wm_pi3_headerright {
    background: #FFF url("http://www.herforder.de/cms/fileadmin/images/wm/wmgruppen-top.png") no-repeat right center;
    width: 6px;
    margin: 0;
    padding: 0;
  }
  td.user_wm_pi3_Gesamtpunkte,
  td.user_wm_pi3_Tabellenplatz  {
      text-align: center;
  }  
  tr.user_wm_pi3_Punktestandmitglied,
  tr.user_wm_pi3_Punktestandtabelle  {
    background: #FFF url("http://www.herforder.de/cms/fileadmin/images/wm/wmgruppen-head.png") repeat-x  left center;
  }
  tr.user_wm_pi3_Punktestandmitglied  td,
  tr.user_wm_pi3_Punktestandtabelle td  {
    color: #FFF;
  }

  th.user_wm_pi3_Tabellenplatz  {
     width: 40px;
  }
  th.user_wm_pi3_Spieler,
  th.user_wm_pi3_Spielername  {
       width: 150px;
     text-align: left;
  }
  td.user_wm_pi3_MeineTabellenstandheadzeile span,
  td.user_wm_pi3_AndereTabellenstandheadzeile span  {
     font-weight: bold;
     background: #e5e5e5;
     border: 0px solid #797979;
     padding: 2px 5px 2px 5px;
  }
  
  .user_wm_pi3_Punktestandtabellehead th {
background: transparent;
}
  
/* tabs */
div#user_wm-tabs .ui-state-default a,  
div#user_wm-tabs .ui-state-default a:link,
div#user_wm-tabs .ui-state-default a:visited {
    color: #000;
}
div#user_wm-tabs .ui-state-active a,  
div#user_wm-tabs .ui-state-active a:link,
div#user_wm-tabs .ui-state-active a:visited {
    color: #FB8412;
}  

table,td,tr,th,tbody, table.wmGruppen{ border: 0}

/* Plugin 5 - Registrierung */

.user-wm-pi5 form table{
width: 500px;
padding: 15px;
background-color: transparent;
}

.user-wm-pi5 form table td{
border: none;
height: 35px;
}


.user-wm-pi5 form input{
height: 15px;
width: 292px;
margin-bottom: 5px;
border: 1px solid #01366b;
background-color: #f6f9fc;
color: #01366b;
padding: 4px;
}


.user-wm-pi5 form input.radiobutton{
width: 20px;
height: 25px
background-color: #ffffff;
border: none;
}

.user-wm-pi5 form input.submitbutton{
height: 25px;
width: 302px;
text-align: left;
font-weight: bold;
background-color: #03396a;
color: #ffffff;
}


table.quizanswer-output{
background-color: transparent;
border: 0;
}

table.quizanswer-output td{
border: 0;
}

.quizanswer-frage-label, .quizanswer-frage{
font-weight: bold;
}


/**
 **************************************************
 * SYSEXT: FE-Login
 *
 * @description: Loginbereich WM-Tipp
 **************************************************
**/

.tx-felogin-pi1{
width: 150px;
}
.tx-felogin-pi1 * {
width: 100%;
}

.tx-felogin-pi1 form{
margin-top: 10px;
}

.tx-felogin-pi1 input{
margin-bottom: 5px;
height: 25px;

border: 1px solid #01366b;
}

.tx-felogin-pi1 input#pass,.tx-felogin-pi1 input#user{

height: 20px;
}


.tx-felogin-pi1 form label {

  float: none;
  display: inline;
}


/**
 **************************************************
 * @description: SUBMIT BUTTON ODER DOWNLOAD BUTTON
 **************************************************
**/
.fbutton{
  border:1px solid white;
  background:#03396A;
  padding:4px 4px 4px 4px;
  color:white;
  font-weight:bold;
  font-size:16px;
  text-transform:uppercase;
  font-family:Times;
  text-align:center;
}

.fbutton a{
  color:white;
  font-weight:bold;
  font-size:16px;
  text-transform:uppercase;
  font-family:Times;
  text-decoration:none;
}


.fbutton a:hover{
  color:white;
  font-weight:bold;
  font-size:16px;
  text-transform:uppercase;
  font-family:Times;
  text-decoration:underline;
}

.fbutton2{
  border:1px solid white;
  background:#bd322e;
  padding:4px 4px 4px 4px;
  color:white;
  font-weight:bold;
  font-size:16px;
  text-align:center;
}

.fbutton2 a{
  color:white;
  font-weight:bold;
  font-size:16px;
  text-decoration:none;
}


.fbutton2 a:hover{
  text-decoration:underline;
}
/**
 **************************************************
 * SYSEXT: srfeuserregister
 *
 * @description:
 **************************************************
**/
.tx-srfeuserregister-pi1 .gender label{
display: inline;
  float: none;
  clear: none;
  margin: 0;
  width: 20px;
}
.tx-srfeuserregister-pi1 .password label{
display: inline;
  float: none;
  clear: none;
  margin: 0;
  width: 150px;
}
/**
 **************************************************
 * Westfaelische Einheizer
 **************************************************
**/
.westfEinheiz{
  position:relative;
  height: 440px;
}
.westfEinheizImage{
  position:absolute;
  top:0px;
  left:0px;
  width:735px;
  z-index:10;
}
.westfEinheizNumber{
  position:absolute;
  top:294px;
  left:80px;
  width:200px;
  z-index:11;
  
  color:white;
  font-size:94px;
  font-weight:bold;
  font-family:Verdana, Arial;
  line-height:100px;
}
/**
 **************************************************
 * Hansebrunnen
 **************************************************
**/
.hansebrunnenNumber{
  margin-top:10px;
  font-size: 26px;
}

/**
 **************************************************
 * RH Kampagne
 **************************************************
**/
.rhBox {
  background: none repeat scroll 0 0 #03356A;
  color:#FFF;
  float: left;
  height: 125px;
  margin-bottom: 25px;
  margin-right: 10px;
  padding: 5px;
  text-align: center;
  width: 86px;
  vertical-align:middle;
}

.rhLiveBox {
  background: none repeat scroll 0 0 #03356A;
  color:#FFF;
  float: left;
  height: 135px;
  margin-bottom: 25px;
  margin-right: 10px;
  padding: 0;
  text-align: center;
  width: 96px;
  vertical-align:middle;
}

.rhBox:hover,
.rhLiveBox:hover  {
  background: none repeat scroll 0 0 #295380;
}

.rhBox img {
  margin: 20px 0 25px 0;
}

.rhLiveBox img {
  margin: 0 0 3px 0;
}

.rhLast {
  /*margin-left: 105px;*/
  margin-right: 0px;
}

/**
 **************************************************
 * Herforder Nacht
 **************************************************
**/
table.herfordernacht th{
  background-color: #03396a;
  padding: 5px;
}

table.herfordernacht td{
  border:1px solid #03396a;
}

table.herfordernacht td.td-0{
  font-weight: bold;
}

/**
 **************************************************
 * Image Cycle
 *
 * @description: css definitons for EXT: image_cycle
 * 
 **************************************************
 **/
.tx-imagecycle-pi1-pager {
  margin-top: 30px;
  margin-bottom: 60px;
}
.tx-imagecycle-pi1-pager a{
  border: none;
  padding: 10px 13px;
  font-size: 16px;
  background: #f8aa00
}
.tx-imagecycle-pi1-pager a.activeSlide{
  color: #fff;
  background: #013669;
}



